Subject: Forum activity on: Loading EPS file
From: [email-masked]
To: [email-masked]
Date: Sat, 10 May 2025 18:52:13 -0000

Dear Adriana calderón,

A post has been edited on the topic "Loading EPS file" by BobBrannigan:
---
Hello All,Brand new to Inkscape (1.4) and I am trying to load an EPS file. I have downloaded and installed Ghostscript 10.05.1 and this version appears to update the Path environment variables automatically. The machine has been rebooted.When I try to open the file OR import a file, the file dialog does not show any .eps files. If I select "all files" and select a .eps file, I get the "Failed to load ..." message. This occurs in the Open... or Import... function.I have downloaded sample EPS files as well, for testing, with the same result.I have Ghostscript open and running, but I don't know if that is necessary, as it appears it is a library, like a DLL.I had a previous version of Ghostscript (9.xx) which is now deleted and the only GS related path variable listed is to 10.05.1Can someone tell me what I am doing wrong, or what step I have missed? Any help is much appreciated.ThanksBob
----
Link: http://www.inkscape.org/forums/questions/loading-eps-file/#c79906

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.